<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="../css/style.css">
<link href="https://fonts.googleapis.com/css?family=Courgette" rel="stylesheet">
<body>
	<div class="main">
			<div class="left-bar">
					<div class="side-bar">
							<div class="logo"><img src="../images/logo1.jpg"></div>
							<div class="txt">ENG</div>
							<div class="txt">JAP</div>
							<div class="txt">NEP</div>
					</div>
			</div>
			<div class="right-bar">
					<div class="top-nav">
							<div class="menu-items"><a href="../index.html">Home</a></div>
							<div class="menu-items"><a href="./products.html">Products</a></div>
							<div class="menu-items"><a href="#about.html">About</a></div>
					</div>
					<div class="content">
						<div class="plant-img"><img src="../images/hb.png"></div>
						<div class="details">
								<h2>Holy Basil</h2>
								<p>
									Ocimum tenuiflorum (synonym Ocimum sanctum), commonly known as holy basil, tulasi (sometimes spelled thulasi) or tulsi, is an aromatic perennial plant in the family Lamiaceae. It is native to the Indian subcontinent and widespread as a cultivated plant throughout the Southeast Asian tropics. Tulasi is cultivated for religious and traditional medicine purposes, and for its essential oil. 
								</p>
						</div>	
						
						</div>
					</div>
					
			</div>
	</div>
</body>
</html>